//
//  apt.conf -- APT configuration
//

APT {
    Build-Essential "openpkg";
    Ignore-Hold "false";
    Clean-Installed "true";
    Get {
        Arch-Only "false";
        Download-Only "false";
        Simulate "false";
        Assume-Yes "false";
        Force-Yes "false";
        Fix-Broken "false";  
        Fix-Missing "false";     
        Show-Upgraded "false";
        Upgrade "true";
        Print-URIs "false";
        Compile "false";
        Download "true";
        Purge "false";
        List-Cleanup "true";
        ReInstall "false";
        Trivial-Only "false";
        Remove "true";
    };
    Cache {
        Important "false";
        AllVersions "false";
        GivenOnly "false";
        RecruseDepends "false";
    };
};

RPM {
    PM "internal";
    Allow-Duplicated "false";
};

Acquire {
    Queue-Mode "host";
    Retries "0";
    Source-Symlinks "true";
    http {
        //Proxy "http://127.0.0.1:3128";
        //Proxy::ftp.openpkg.org "DIRECT";
        Timeout "120";
        Pipeline-Depth "5";
        No-Cache "false";
        Max-Age "86400";
        No-Store "false";
    };
    ftp {
        //Proxy "http://127.0.0.1:3128";
        //Proxy::ftp.openpkg.org "DIRECT";
        Timeout "120";
        Passive "true";
        Proxy::Passive "true";
    };
};

